@charset "utf-8";
@import url("reset.css");


img, object, embed, video { max-width: 100%; }

/* IE 6 does not support max-width so default to width 100% */
.ie6 img { width:100%; }

input, button, a { -webkit-transition: all 300ms; transition: all 300ms; }


@font-face { font-family: 'Formular';
  src: url('../fonts/Formular-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Formular-Light.otf')  format('opentype'),
	     url('../fonts/Formular-Light.woff') format('woff'), url('../fonts/Formular-Light.ttf')  format('truetype'), url('../fonts/Formular-Light.svg#Formular-Light') format('svg');
  font-weight: 300; font-style: normal;
}
@font-face { font-family: 'Formular';
  src: url('../fonts/Formular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Formular.otf')  format('opentype'),
	     url('../fonts/Formular.woff') format('woff'), url('../fonts/Formular.ttf')  format('truetype'), url('../fonts/Formular.svg#Formular') format('svg');
  font-weight: normal; font-style: normal;
}
@font-face { font-family: 'Formular';
  src: url('../fonts/Formular-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Formular-Bold.otf')  format('opentype'),
	     url('../fonts/Formular-Bold.woff') format('woff'), url('../fonts/Formular-Bold.ttf')  format('truetype'), url('../fonts/Formular-Bold.svg#Formular-Bold') format('svg');
  font-weight: 700; font-style: normal;
}


body { background: #fff; font-family: 'Formular'; }
.container { max-width: 1024px; margin: 0 auto; padding: 0 10px; }
input, button, textarea { font-family: 'Formular'; }


.block1 { background: url(../img/bg1.jpg) 50% 0 no-repeat fixed; width: 100%; display: inline-block; background-size: 100% auto; }
	.header { padding: 23px 0 0; width: 100%; display: inline-block; }
		.h-logo { float: left; }
		.h-phone { float: right; padding: 6px 0 0; text-align: right; text-shadow: 1px 1px 1px #000; color: #fff}
			.h-phone a { color: #fff; font-size: 24px; font-weight: 600; text-decoration: none; line-height: 25px; display: block; text-shadow: 1px 1px 1px #000}
	.b1-content { padding: 78px 0 147px; width: 100%; display: inline-block; }
		.b1-left { float: left; }
			.b1-title { font-size: 32px; font-weight: 700; color: #fff; line-height: 49px; padding: 100px 0 27px; text-shadow: 1px 1px 1px #000}
				.b1-title span { font-size: 45px; text-shadow: 1px 1px 1px #000}
			.b1-text { font-size: 18px; line-height: 28px; color: #fff; font-weight: 300; text-shadow: 1px 1px 1px #000}
		.b1-form { float: right; background: #fff; width: 366px; padding: 44px 24px 30px; box-sizing: border-box; margin: 0 -28px 0 0; text-align: center; }
			.b1-form-title { font-size: 33px; color: #000; font-weight: 700; line-height: 33px; padding: 0 0 3px; text-align: left; }
			.b1-form-desc { font-size: 14px; color: #000; line-height: 15px; font-weight: 300; padding: 0 0 30px; text-align: left; }
			input[type="text"] { width: 100%; height: 30px; outline: none; background: transparent; border: none; padding: 0; border-bottom: 1px solid #000; font-size: 14px; font-weight: 600; color: #000; box-sizing: border-box; margin: 0 0 13px; }
			::-webkit-input-placeholder {color:rgba(0,0,0,0.88);}
			::-moz-placeholder          {color:rgba(0,0,0,0.88);}/* Firefox 19+ */
			:-moz-placeholder           {color:rgba(0,0,0,0.88);}/* Firefox 18- */
			:-ms-input-placeholder      {color:rgba(0,0,0,0.88);}
			button[type="submit"] { margin: 45px 0 0; width: 198px; height: 49px; color: #fff; background: #fc591f; font-size: 14px; font-weight: 300; border: none; outline: none; cursor: pointer; }
			button[type="submit"]:hover { background: #fd4200; }


.block2 { width: 100%; display: inline-block; padding: 48px 0 110px; }
	.b2-title { font-size: 33px; color: #000; font-weight: 700; padding: 0 0 35px; }
	#project { margin: 0 -12.5px; width: auto; }
	.carousel-wrap { max-width: 1920px; margin: 0 auto; z-index: 1; position: relative;}
	.owl-carousel .owl-wrapper:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
	.owl-carousel{display: none;position: relative;width: 100%;	-ms-touch-action: pan-y;}
	.owl-carousel .owl-wrapper{	display: none;	position: relative;	-webkit-transform: translate3d(0px, 0px, 0px);}
	.owl-carousel .owl-wrapper-outer{overflow: hidden;	position: relative;	width: 100%;}
	.owl-carousel .owl-wrapper-outer.autoHeight{	-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;	-ms-transition: height 500ms ease-in-out;	-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
	.owl-carousel .owl-item{	float: left;}
	.owl-controls .owl-page, .owl-controls .owl-buttons div{cursor: pointer;}
	.owl-controls {	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
	.grabbing { cursor:url(grabbing.png) 8 8, move;}
	.owl-carousel  .owl-wrapper, .owl-carousel  .owl-item{-webkit-backface-visibility: hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}
	.owl-prev, .owl-next { width: 18px; height: 18px; background: url(../img/arrow.png) no-repeat 0 0; position: absolute; top: 151px; left: -37.5px; margin: 0 0 0 0; z-index: 10; outline: none; cursor: pointer; font-size: 0; text-indent: -9999px; }
	.owl-next { left: auto; right: -37.5px; background-position: -18px 0; }
	.owl-prev:hover, .owl-next:hover { opacity: 0.7 }
	.owl-pagination { position: absolute; bottom: -60px; left: 0; right: 0; text-align: center; }
	.owl-pagination .owl-page { position: relative; z-index: 10; width: 11px; height: 11px; background: #d1d1d1; border-radius: 50%; display: inline-block; margin: 0 5px; }
	.owl-pagination .owl-page.active, .owl-pagination .owl-page:hover { background: #474747; }
	.project_item { padding: 0 12.5px; }
		.project_item a { text-decoration: none; }
			.project_img { max-height: 317px; padding: 0 0 12px; }
				.project_img img { max-height: 317px; }
			.project_title { font-size: 24px; color: #000; line-height: 36px; font-weight: 300; }
			.project_area { font-size: 24px; color: #000; line-height: 36px; font-weight: 300; }
				.project_area small { font-size: 14px; vertical-align: top; line-height: 24px; }
			.project_price { font-size: 14px; color: #000; font-weight: 700; padding: 3px 0 24px; }
			.project_button { display: inline-block; font-size: 14px; line-height: 17px; color: #fff; font-weight: 300; padding: 10px 22px 12px; background: #fc591f; }
			.project_button:hover { background: #fd4200; }


.block3 { width: 100%; display: inline-block; background: #1a1d6e; padding: 24px 0 30px; color: #fff; }
	.b3-calc-left { float: left; margin: 0 0 0 3.9%; width: 42.48%; border: 1px solid #fff; box-sizing: border-box; padding: 28px 36px 6px; }
		.b3-calc-title { font-size: 24px; padding: 0 0 32px; font-weight: 700; }
		.b3-calc-name { font-size: 16px; font-weight: 300; padding: 0 0 11px; }
			.b3-calc-name small { font-size: 9px; vertical-align: top; }
		.b3-calc-line { width: 100%; display: inline-block; padding: 0 0 30px; }
			#slider-range1, #slider-range2, #slider-range3 { height: 4px; background: #fc591f; cursor: pointer; position: relative; width: 83.33%; float: left; margin: 10px 0 0; }
			#slider-range1:after, #slider-range2:after, #slider-range3:after { content: ' '; width: 8px; height: 8px; border-radius: 50%; position: absolute; left: -2px; top: -2px; background: #fc591f; }
				.ui-slider-range { float: right; height: 4px; background: #383db7; }
				.ui-slider-range:after { content: ' '; width: 8px; height: 8px; border-radius: 50%; position: absolute; right: -2px; top: -2px; background: #383db7; }
				.ui-slider-handle { position: absolute; width: 16px; height: 16px; background: #fc591f; border-radius: 50%; top: -6px; margin: 0 -7px; -webkit-transition: all 0ms; transition: all 0ms; }
			.b3-calc-line input { float: right; width: 12%; border: none; color: #fc591f; font-size: 18px; font-weight: 700; height: 20px; margin: 0; }
	.b3-calc-form { float: right; width: 45.9%; padding: 30px 0 0; }
		.b3-calc-stoimost { font-size: 24px; font-weight: 700; line-height: 28px; padding: 0 0 28px; }
		.b3-calc-price { font-weight: 700; font-size: 36px; line-height: 28px; padding: 0 0 53px; }
		.form-white { max-width: 310px; }
			.form-white input[type="text"] { border-color: #fff; color: #fff; }
			.form-white input[type="text"]::-webkit-input-placeholder {color:rgba(255,255,255,0.88);}
			.form-white input[type="text"]::-moz-placeholder          {color:rgba(255,255,255,0.88);}/* Firefox 19+ */
			.form-white input[type="text"]::-moz-placeholder           {color:rgba(255,255,255,0.88);}/* Firefox 18- */
			.form-white input[type="text"]::-ms-input-placeholder      {color:rgba(255,255,255,0.88);}
			.form-white button[type="submit"] { margin: 27px 0 0 0; width: 250px;}


.block4 { width: 100%; display: inline-block; padding: 67px 0 95px; }
	.b4-title { font-size: 24px; color: #000; font-weight: 700; padding: 0 0 27px 78px; }
	#work .owl-prev { width: 56px; height: 100%; background: rgba(255,255,255,0.2) url(../img/arrow-left.png) no-repeat center center; position: absolute; top: 0px; left: 0; bottom: 0; z-index: 10; outline: none; cursor: pointer; font-size: 0; text-indent: -9999px; }
	#work .owl-next { width: 56px; height: 100%; background: rgba(255,255,255,0.2) url(../img/arrow-right.png) no-repeat center center; position: absolute; top: 0px; right: 0; bottom: 0; z-index: 10; outline: none; cursor: pointer; font-size: 0; text-indent: -9999px; }
	#work .owl-prev:hover, #work .owl-next:hover { background-color: rgba(255,255,255,0.4); }
	#work .owl-pagination { bottom: -40px; }


.block5 { width: 100%; display: inline-block; padding: 0 0 70px; }
	.b5-title { font-size: 24px; font-weight: 700; color: #000; text-align: center; padding: 0 0 52px; }
	.b5-left { width: 63%; float: left; }
	.b5-right { width: 29.8%; float: right; }
		.b5-list ul { list-style: none; text-align: center; }
			.b5-list ul li { display: inline-block; width: 105px; margin: 0 70px 23px 0; }
			.b5-list ul li:last-child { margin-right: 0; }
				.b5-list-img { line-height: 70px; vertical-align: middle; padding: 0 0 20px; }
					.b5-list-img img { vertical-align: middle; }
				.b5-list-text { font-size: 13.6px; font-weight: 700; color: #000; }
		.b5-bottom-text { padding: 16px 0 0 0; border-top: 1px solid #000; text-align: center; font-size: 16px; color: #000; font-weight: 700; }
		.b5-top-text { display: none; }


.block6 { width: 100%; display: inline-block; background: #1a1d6e; padding: 89px 0 0; }
	.b6-left { float: left; width: 392px; padding: 0 0 168px 57px; position: relative; color: #fff; }
		.b6-action { font-size: 36px; font-weight: 700; padding: 0 0 26px; }
		.b6-action-text { font-size: 18px; line-height: 28px; font-weight: 300; }
		.b6-action-img { position: absolute; left: 10px; bottom: 0; }
	.b6-form { float: right; width: 38.77%; padding: 32px 0 0; }


.block7 { width: 100%; display: inline-block; padding: 52px 0 37px; }
	.b7-title { font-size: 36px; font-weight: 700; color: #000; padding: 0 5.76% 50px; }
	.b7-text { font-size: 14px; line-height: 28px; font-weight: 300; padding: 0 5.76% 50px; }
	.b7-photo { list-style: none; width: 100%; display: inline-block; text-align: center; }
		.b7-photo li { float: left; width: 24.21%; margin: 0 1.05% 12px 0; }
		.b7-photo li:last-child { margin-right: 0; }
	.b7-video { list-style: none; width: 100%; display: inline-block; text-align: center; }
		.b7-video li { float: left; width: 49.2%; margin: 0 1.6% 0 0; height: 298px; }
		.b7-video li:last-child { margin-right: 0; }


.block8 { width: 100%; display: inline-block; }
	#map { width: 100%; height: 452px; }
	.block8 .container { position: relative; }
		.map_contact { position: absolute; left: 39px; bottom: 55px; z-index: 50; text-align: center; padding: 30px 0 42px; width: 230px; background: #fff; }
			.contacts_img { padding: 0 0 27px; }
			.contacts_phone { padding: 0 0 15px; }
				.contacts_phone a { text-decoration: none; font-size: 14px; line-height: 27px; color: #000; }
			.contacts_adres { padding: 0 0 7px; font-size: 12px; line-height: 27px; color: #000; }
			.contacts_question { padding: 0 0 3px; font-size: 12px; color: #000; }
			.contacts_button a { display: inline-block; color: #fff; font-size: 14px; font-weight: 300; padding: 10px 22px 12px; text-decoration: none; background: #fc591f; }
			.contacts_button a:hover { background: #fd4200; }


.footer { background: #1a1d6e; color: #fff; width: 100%; display: inline-block; padding: 13px 0 14px; font-size: 14px; line-height: 17px; }
	.f-by { float: left; }
		.f-by a { text-decoration: none; color: #fff; font-weight: 700; }
		.f-by a:hover { text-decoration: underline; }
	.f-copyright { float: right; }
		.f-copyright span { margin: 0 0 0 10px; display: inline-block; }


.popup_form { width: 366px; padding: 44px 24px 30px; box-sizing: border-box; text-align: center; background: #1a1d6e; }


input[type="text"].error { border: 1px solid #f00; }
.phone_error { color: #f00; font-size: 14px; text-align: center; font-weight: 300; display: none; }

.block_thanks { width: 100%; display: inline-block; text-align: center; padding: 186px 0 232px; }
	.block_thanks_img { padding: 0 0 66px; }
	.block_thanks_title { font-size: 72px; line-height: 87px; font-weight: 300; padding: 0 0 20px; }
	.block_thanks_desc { font-size: 22px; color: #9c9c9c; padding: 0 0 41px; }
	.block_thanks_text { font-size: 16px; color: #9c9c9c; padding: 0 0 48px; }
	.block_thanks_social { padding: 0 0 32px; }
		.block_thanks_social a { display: inline-block; margin: 0 2px; }
	.block_thanks_text2 { font-size: 18px; color: #c9c9c9; padding: 0 0 16px; }
	.block_thanks_phone { font-size: 18px; color: #c9c9c9; }
		.block_thanks_phone a { color: #c9c9c9; display: inline-block; margin: 0 7px; text-decoration: none; }

iframe[name="google_conversion_frame"] { display: none; }

@media only screen and (max-width: 1124px) {
	
	.block1 { background-size: auto 100%; }
		.b1-form { margin: 0; }
		
	#project { margin: 0; padding: 0 30px; }
		.owl-prev { left: 0; }
		.owl-next { right: 0; }
	
	.b5-list ul li { margin-right: 50px; }
	
}

@media only screen and (max-width: 960px) {
	
	.b1-title { font-size: 23px; text-shadow: 1px 1px 1px black}
		.b1-title span { font-size: 32px; text-shadow: 1px 1px 1px black}
		
	.b3-calc-price { font-size: 28px; }
	
	.b4-title { padding-left: 0; }
	
	.b5-left { float: none; width: 100%; }
	.b5-right { float: none; width: 100%; }
		.b5-bottom-text { display: none; }
		.b5-bottom-text.b5-top-text { display: block; border: none; padding: 0 0 40px; }
		.b5-list ul li { margin: 0 30px 55px; }
		.b5-list ul li:last-child { margin-right: 30px; }
		
	.b6-left { padding-left: 0; }
	
}

@media only screen and (max-width: 750px) {
	
	.container { padding: 0 20px; }
	
	.block1 { background: url(../img/bg1-m.jpg) no-repeat top center; background-size: 100% auto; }
		.header { text-align: center; padding: 20px 0 0; }
			.h-logo { float: none; }
			.h-phone { float: none; padding: 16px 0 0; text-align: center; }
				.h-phone a { color: #fff; }
		.b1-content { padding: 81px 0 0; }
			.b1-left { float: none; }
				.b1-title { padding: 0 0 12px; color: #fff; font-size: 17.9px; line-height: 27px; text-shadow: 1px 1px 1px black}
					.b1-title span { font-size: 25px; text-shadow: 1px 1px 1px black}
				.b1-text { font-size: 16px; line-height: 28px; color: #fff; padding: 0 0 28px; }
			.b1-form { float: none; margin: 0 -20px; width: auto; padding: 25px 20px 85px; background: #1a1d6e; }
				.b1-form-title { color: #fff; text-align: center; font-size: 27px; line-height: 36px; }
				.b1-form-desc { font-size: 16px; line-height: 36px; text-align: center; color: #fff; }
				input[type="text"] { border-color: #fff; color: #fff; }
				::-webkit-input-placeholder {color:rgba(255,255,255,0.28);}
				::-moz-placeholder          {color:rgba(255,255,255,0.28);}/* Firefox 19+ */
				:-moz-placeholder           {color:rgba(255,255,255,0.28);}/* Firefox 18- */
				:-ms-input-placeholder      {color:rgba(255,255,255,0.28);}
			
	.block2 { padding: 40px 0 75px; }
		.b2-title { font-size: 30px; padding: 0 0 18px; }
		.owl-pagination { bottom: -40px; }
		
	.block3 { padding: 24px 0 60px; }
		.b3-calc-left { padding: 0; float: none; width: 100%; margin: 0; border: none; }
			.b3-calc-title { padding: 0 0 24px; }
		.b3-calc-form { float: none; width: 100%; margin: 0; padding: 40px 0 0; }
			.b3-calc-stoimost { font-size: 16.73px; line-height: 19.52px; padding: 0 0 19.52px; }
			.b3-calc-price { font-size: 24px; line-height: 19.52px; padding: 0 0 40px; }
			.form-white { text-align: center; }
	
	.block4 { padding: 26px 0 104px; }
		.b4-title { font-size: 24px; padding: 0 0 25px; }
	
	.block5 { padding: 0 0 24px; }
		.b5-list ul li { margin: 0 65px 55px 0; }
		.b5-list ul li:nth-child(2n) { margin-right: 0; }
	
	.block6 { padding: 89px 0 75px; }
		.b6-left { float: none; width: 100%; padding: 0 0 64px; }
			.b6-action-img { display: none; }
		.b6-form { float: none; width: 100%; padding: 0; }
	
	.block7 { padding: 40px 0 72px; }
		.b7-title { padding: 0 0 25px; font-size: 30px; line-height: 45px; }
		.b7-text { padding: 0; }
		.b7-photo, .b7-video { display: none; }
	
	.block8 { height: 790px; background: url(../img/bg2.jpg) no-repeat top center; background-size: 100% auto; }
		.block8 .container { height: 790px; }
		#map { display: none; }
			.map_contact { left: 50%; bottom: 45px; margin: 0 0 0 -115px; }
		
	.footer { padding: 15px 0 12px; text-align: center; }
		.f-copyright { float: none; margin: 0 0 11px; }
		.f-by { float: none; }
		
	.popup_form { width: 280px; padding: 30px 10px; background: #1a1d6e; }
		
	.block_thanks { padding: 30px 0; }
		.block_thanks_img { padding: 0 0 20px; }
		.block_thanks_title { font-size: 30px; line-height: 34px; }
		.block_thanks_desc { font-size: 18px; padding: 0 0 20px; }
		.block_thanks_text, .block_thanks_social { padding: 0 0 20px; }
		.block_thanks_text2 { font-size: 16px; }
		.block_thanks_phone { font-size: 15px; }
	
}
